body{
    font-family: Arial, Helvetica, sans-serif;
    background-color: rgb(25, 25, 25);
    color: white;
}

.title{
    font-size: 30px;
    font-weight: bold;

}
.move-icon{
    height: 50px;
}

.move-button{
    background-color: transparent;
    border: 3px solid white;
    border-radius: 60px;
    width: 120px;
    height: 120px;
    margin: 5px;
    cursor: pointer;
}

.result{
    font-size: 25px;
    font-weight: bold;
    margin-top: 50px;
}

.score{
    margin-top: 60px;
}

.reset-button, 
.autoplay-button{
    background-color: white;
    border: none;
    font-size: 15px;
    padding: 8px 15px;
    cursor: pointer;
}